## libmetabase-fact-perl 0.022

=== debian/changelog ===
libmetabase-fact-perl (0.022-1) unstable; urgency=low

  * New upstream release.
  * Update copyright year
  * Use IO::Prompt::Tiny for prompting in metabase-profile
  * Update documentation

 -- Marius Gavrilescu <marius@ieval.ro>  Sat, 21 Sep 2013 20:02:50 +0300

libmetabase-fact-perl (0.021-1) unstable; urgency=low

  * Initial Release (Closes: #720420).

 -- Marius Gavrilescu <marius@ieval.ro>  Wed, 21 Aug 2013 18:41:41 +0300
