=== debian/control ===
Source: libmetabase-fact-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marius Gavrilescu <marius@ieval.ro>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libcpan-distnameinfo-perl,
 libdata-guid-perl,
 libjson-perl,
 libtest-exception-perl,
 libio-prompt-tiny-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmetabase-fact-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmetabase-fact-perl.git
Homepage: https://metacpan.org/release/Metabase-Fact

Package: libmetabase-fact-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libio-prompt-tiny-perl,
 libcpan-distnameinfo-perl,
 libdata-guid-perl,
 libjson-perl
Description: base class for Metabase Facts
 Metabase is a system for associating metadata with CPAN
 distributions. The metabase can be used to store test reports, reviews,
 coverage analysis reports, reports on static analysis of coding style, or
 anything else for which datatypes are constructed.
 .
 Metabase::Fact is a base class for Facts (really opinions or analyses) that
 can be sent to or retrieved from a Metabase repository.
 .
 Metabase::Report is a base class for collections of Metabase::Fact objects
 that can be sent to or retrieved from a Metabase system.
