## libmetabase-fact-perl 0.025

=== debian/changelog ===
libmetabase-fact-perl (0.025-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:33:05 +0100

libmetabase-fact-perl (0.025-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:24:11 +0100

libmetabase-fact-perl (0.025-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Fix autopkgtests. Add apatch to adjust a path in a test.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Aug 2017 10:36:37 -0400

libmetabase-fact-perl (0.025-1) unstable; urgency=low

  * Team upload

  [ Marius Gavrilescu ]
  * New upstream release (0.023)
    - Update documentation
    - Tidy code with Code::TidyAll
  * New upstream release (0.024)
    - Replace Test::Exceptions with Test::Fatal

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.025
  * Switch JSON dependency to JSON::MaybeXS
  * Update year of upstream copyright
  * Update docs filename CONTRIBUTING.mkdn
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 23:28:12 +0200
