=== debian/watch ===
version=4
https://metacpan.org/release/Metabase-Fact   .*/Metabase-Fact-v?@ANY_VERSION@@ARCHIVE_EXT@$
